Bug 422541 - Multiple dead links
Multiple dead links
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Curran
Don Domingo
https://www.redhat.com/docs/manuals/e...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 16:35 EST by Luc Lalonde
Modified: 2009-08-20 00:01 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 02:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luc Lalonde 2007-12-12 16:35:56 EST
Description of problem:

Section 18. Red Hat Virtualization Troubleshooting contains dead links


How reproducible: Click on links listed below...


Steps to Reproduce:

1) Click on sections 18.20 to 18.25

Actual results:

404 not found messages

Expected results:

Actual documentation listed...
Comment 1 Christopher Curran 2008-01-29 00:12:07 EST
This bug has occurred in an older version of the Virtualization Guide. The new
version of the Red Hat Enterprise Linux Virtualization Guide will not be based
on this version. The Virtualization Guide will be rewritten and re-based off the
present Virtualization Cookbook.

We may not have time to fix this bug in previous versions.
Comment 2 Christopher Curran 2008-07-22 02:47:08 EDT
This should be fixed in all current versions.

Note You need to log in before you can comment on or make changes to this bug.